class c4_StringProp : public c4_Property
  String properties.

Public members
| c4_StringProp (const char* name_); Construct a new property
c4_StringRef | operator() (const c4_RowRef& row_) const; Get or set a string property in a row
const char* | Get (const c4_RowRef& row_) const; Get a string property in a row
void | Set (const c4_RowRef& row_, const char* value_) const; Set a string property in a row
c4_Row | operator[] (const char* value_) const; Create a row with one string, shorthand for AsRow
c4_Row | AsRow (const char* value_) const; Create a row with one string

Header file | "mk4.h" -- Dec 9, 1999
Derived from | c4_Property